<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>C8J-HC-48e.ibShadowedIsNilPlaceholder</key>
	<string>新しいフォルダ</string>
	<key>HPG-te-dj3.title</key>
	<string>項目 3</string>
	<key>Hqa-TD-NEk.title</key>
	<string>項目 1</string>
	<key>Owa-eu-ixb.title</key>
	<string>メモを作成</string>
	<key>SxC-30-61i.title</key>
	<string>新規メモ</string>
	<key>eEo-DU-izo.title</key>
	<string>項目 2</string>
	<key>hHo-RU-wFG.title</key>
	<string>キャンセル</string>
	<key>j25-rQ-iK2.title</key>
	<string>新しいメモのフォルダを選択してください。</string>
	<key>t4v-wu-NAJ.placeholderString</key>
	<string>新しいフォルダ</string>
</dict>
</plist>
